<div class="col-md-12">
    <div class="row">
        <label class="label label--no-margin-top col-md-4 pull-right">Filtre : </label>
        <select [(ngModel)]="filtreSelected" class="form-control col-md-5 pull-right" (change)="refreshList(filtreSelected)">
            <option *ngFor="let filtre of listFiltre" [ngValue]="filtre.valueOf()">
            {{ filtre.valueOf() }}</option>
        </select>
    </div>
</div>

<nz-table #headerTable [nzData]="listPlanteFiltered" nzTableLayout="fixed" [nzPageSize]="5" [nzScroll]="true"
    nzPaginationPosition='bottom' [nzHideOnSinglePage]="true">
    <thead>
        <tr>
            <th>Nom de la plante
            <th>Type</th>
            <th>Etat</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let plante of headerTable.data" (click)="getPlanteInfo(plante.id)">
            <td>{{ plante.nom }}</td>
            <td>{{ plante.type }}</td>
            <td>{{ plante.etat }}</td>
        </tr>
    </tbody>
</nz-table>